Avalanche: Unable to launch configuration utility

Version 7

    Verified Product Versions

    Avalanche 6.1Avalanche 6.0Avalanche 5.3Avalanche 6.2

    Environment:

    Avalanche on Demand (AOD) and Avalanche 6.0

    Avalanche Web Console 5.x and higher

    Java 7 Update 51

     

    Problem:

    Java 7 update 51 causes users to be unable to launch the configuration utility for packages in Avalanche on Demand as well as Avalanche on premise customers using the Web Console.

     

     

     

    error3.PNG

     

    Cause:

    This is caused by a security update within the new Java release. See the following link to see Java's description of the change

    https://www.java.com/en/download/help/java_blocked.xml

     

     

     

    Solution / Workaround:

    Go into Control Pannel > Programs > Java > go into the Security Tab. From here you will want to add the hostname of your Avalanche server to the Exception Site List.  Below we show https://aod.wavelink.com which is applicable for AOD but your avalanche6 url will be different. Apply the changes, and relaunch your configuration utility.

     

     

     

    securrity1.PNG